* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(150,40,32, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.y_650-bcf:after { display: table; content: ''; clear: both; }

.dyfrp_348-fbzl { clear: both; }

.eirg-211_fibsc { width: 1000px; margin: 0 auto; }


.zx_830__sttho
{
	display: block;
}

.zx_830__sttho:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.eirg-211_fibsc
{
	margin-top: 70px;
}

.yfe_752-gjcw 
{
	display: table;
	position: relative;
}



.l_167-eoj
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.l_167-eoj > a
{
	display: block;
	float: left;
}

.l_167-eoj > a.xfar_711__xftej
{
	margin-right: 10px;
}

.l_167-eoj > a.yckk_359-zncs
{
	margin-right: 10px;
}


.l_167-eoj > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.l_167-eoj > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.l_167-eoj > a.xfar_711__xftej > div > span
{
	background-image: url(../images/FB.png);
}

.l_167-eoj > a.yckk_359-zncs > div > span
{
	background-image: url(../images/X.png);
}

.l_167-eoj > span.m_667-qsvad
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.lg_591__zfj 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.v_333__g { background-color: #171717; }

.v_333__g .x_598__cf 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.v_333__g .hd_898-akzw { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.v_333__g .hd_898-akzw > .emli_117__qth
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.hd_898-akzw .un_118__wdtht
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(150,40,32, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.efl_875-vbfj
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.efl_875-vbfj > .wjq_365__b 
{
	float: right;
}


.efl_875-vbfj > .wjq_365__b > .lssgs_892-aj
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.efl_875-vbfj > .wjq_365__b > .lssgs_892-aj > .naxf_486__pgca
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.efl_875-vbfj > .wjq_365__b > .lssgs_892-aj.active > .naxf_486__pgca
{
	visibility: visible;
}

.efl_875-vbfj > .wjq_365__b > .lssgs_892-aj > .naxf_486__pgca > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.efl_875-vbfj > .wjq_365__b > .lssgs_892-aj > .naxf_486__pgca > ul > li
{
	display: block;
}

.efl_875-vbfj > .wjq_365__b > .lssgs_892-aj > .naxf_486__pgca > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.efl_875-vbfj > .wjq_365__b > .lssgs_892-aj > .naxf_486__pgca > ul > li:last-child > a
{
	padding-bottom: 10px
}


.efl_875-vbfj > .wjq_365__b > .lssgs_892-aj > .naxf_486__pgca > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.efl_875-vbfj > .wjq_365__b > .lssgs_892-aj > .naxf_486__pgca > ul > li > a:hover
{
	color: rgba(150,40,32, 1);
	background: #f0f0f0;
}


.efl_875-vbfj > .wjq_365__b > .lssgs_892-aj > .naxf_486__pgca > ul > li > a > .r_983-xn
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.efl_875-vbfj > .wjq_365__b > .lssgs_892-aj > .naxf_486__pgca > ul > li > a > .r_983-xn > .hlxe_63-onyrl
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.efl_875-vbfj > .wjq_365__b > .lssgs_892-aj > .naxf_486__pgca > ul > li > a:hover > .r_983-xn > .hlxe_63-onyrl
{
	 
}

.efl_875-vbfj > .wjq_365__b > .lssgs_892-aj > .naxf_486__pgca > ul > li > a > .r_983-xn > .hlxe_63-onyrl > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.efl_875-vbfj > .wjq_365__b > .lssgs_892-aj > .naxf_486__pgca > ul > li > a > .caye-758_s
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.efl_875-vbfj > .wjq_365__b > .lssgs_892-aj > .naxf_486__pgca > ul > li > a:hover > .caye-758_s
{
	text-decoration: underline;
}




.wjq_365__b > .lssgs_892-aj > .bzc_881-tg
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.wjq_365__b > .lssgs_892-aj.active > .bzc_881-tg
{
	background: #f5f5f5;
}


.wjq_365__b > .lssgs_892-aj > .bzc_881-tg > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.efl_875-vbfj .zssl_594__aqgg
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.efl_875-vbfj .zssl_594__aqgg > span
{
	display: inline-block;
	color: #f5f5f5;
}


.efl_875-vbfj .lssgs_892-aj.active .zssl_594__aqgg > span
{
	color: #171717;
}



.efl_875-vbfj .jzfe_137__ups
{
	height: 24px;
	width: 34px;
}

.efl_875-vbfj .jzfe_137__ups > .iefwq_275__ibect
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.efl_875-vbfj .lssgs_892-aj.active .jzfe_137__ups > .iefwq_275__ibect
{
	border:1px solid #171717;
}

.efl_875-vbfj .jzfe_137__ups > .iefwq_275__ibect > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.bm_874-ogzda 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.bm_874-ogzda > .ot-780_tcahi
{
	display: table;
	margin-top: 70px;
}



.bm_874-ogzda > .ot-780_tcahi > *
{
	display: table-cell;
	vertical-align: middle;
}

.bm_874-ogzda > .ot-780_tcahi > .fgn_477-zlb
{
	width: 440px;
	max-width: 440px;
}

.bm_874-ogzda > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.bm_874-ogzda > h1 .bkca_674-tixr
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.bm_874-ogzda > .jgqwf_623__nbla
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.fgn_477-zlb > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(150,40,32, 1);
}


.fgn_477-zlb > .gmdi-28_vvs
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.gmdi-28_vvs.tbvy_237__vrsb
{
	margin-right: 100px;
}


.gmdi-28_vvs > h3.qrc_136__e
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.gmdi-28_vvs.tbvy_237__vrsb > h3.qrc_136__e
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.fgn_477-zlb > .gmdi-28_vvs .jg_818__ezd
{
	
}


.gmdi-28_vvs .drue_692-kfvr
{
	display: none;
}


.gmdi-28_vvs .jg_818__ezd.zf-966_nf
{
	margin-top: 20px;
}

.gmdi-28_vvs .jg_818__ezd .d_181__dbp {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.gmdi-28_vvs.tbvy_237__vrsb .jg_818__ezd .d_181__dbp
{
	font-size: 16px;
	font-weight: normal;
}



.gmdi-28_vvs .jg_818__ezd > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.gmdi-28_vvs.tbvy_237__vrsb .jg_818__ezd > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.gmdi-28_vvs .jg_818__ezd .iza-283_lcfsd {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.gmdi-28_vvs.tbvy_237__vrsb .jg_818__ezd .iza-283_lcfsd
{
	max-width: 384px;
	font-size:16px;
}

.gmdi-28_vvs .oa-867_cew {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.gmdi-28_vvs.tbvy_237__vrsb .oa-867_cew 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.r_602-ff
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.r_602-ff > .euoef_470__ai
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.r_602-ff > .euoef_470__ai.xor-853_abee
{
	right: -10px;
	top:-10px;
}

.r_602-ff > .euoef_470__ai.peatm_311-i
{
	top:0px;
	right: -20px;
}

.r_602-ff > .euoef_470__ai > .asg_840__tfm
{
	display: table-cell;
	vertical-align: middle;
}


.r_602-ff > .euoef_470__ai .jz-739_ite
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.r_602-ff > .euoef_470__ai .okepo_564__fi
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.i-199_ta > .r_602-ff > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.bm_874-ogzda > .ot-780_tcahi > .tgfze_419__yqa
{
	width: 280px;
}


.tgfze_419__yqa > .l-873_c
{
    font-size: 16px;
    line-height: 180%;
}


.tgfze_419__yqa > .l-873_c > b, .tgfze_419__yqa > .l-873_c > h2, .tgfze_419__yqa > .l-873_c > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.tgfze_419__yqa > .l-873_c > ol
{
	padding-left: 20px;
}


main
{
	
}


.scem_595__b
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.hmt_122__dw
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.hmt_122__dw > li
{
	display: inline-block;
}

.hmt_122__dw > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(150,40,32, 1);
}

.hmt_122__dw > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.hmt_122__dw > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.hmt_122__dw > li.active > a
{
	color: #545454;
}




.ja-877_paciu 
{ 
	margin-bottom: 50px; 

}



.ja-877_paciu > .b_515-pamse
{
	 padding: 30px;
	overflow: hidden;
}


.ja-877_paciu > .b_515-pamse:after { display: table; content: ''; clear: both; }




.ja-877_paciu h1 
{ 
	color: rgba(150,40,32, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.ja-877_paciu h1 .bkca_674-tixr
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.ja-877_paciu h2 
{ 
	color: rgba(150,40,32, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.ja-877_paciu h2:first-child
{
	padding-top: 0px;
}

.ja-877_paciu .b_515-pamse > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.ja-877_paciu .b_515-pamse > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.ja-877_paciu h2:first-child
{
	padding-top: 0px;
	color: rgba(150,40,32, 1); 
}


.ja-877_paciu h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.ja-877_paciu h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ja-877_paciu h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.b_515-pamse ul { margin-top: 12px; }


.b_515-pamse ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.b_515-pamse ul.clear > li, .b_515-pamse ol.clear > li 
{
	clear: both;
}

.b_515-pamse ul.clear > li:after, .b_515-pamse ol.clear > li:after { display: block; content: ''; clear: both; }


.b_515-pamse ul.avm-886_pax
{
	margin-top: 0px !important;
}

.b_515-pamse ul.avm-886_pax > li 
{
	margin-left: 0px !important;
}

.b_515-pamse ol { margin-left: 20px; margin-top: 12px; }

.b_515-pamse ol > li { padding-left: 6px;  margin-bottom: 12px;}


.b_515-pamse ul.list-recomend
{
	
}

.b_515-pamse ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.b_515-pamse ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.b_515-pamse ul.list-recomend > li .dscr_img .date, .b_515-pamse ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.b_515-pamse ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.b_515-pamse .pclgt_240__h > .dnjbv_339__uuh
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.b_515-pamse .pclgt_240__h > .gemy_198-udecf
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(150,40,32, 1);
}


.ja-877_paciu > .b_515-pamse.scem_595__b.e-798_zdjm 
{
	margin-bottom: 50px;
}


.ja-877_paciu > .b_515-pamse.scem_595__b.e-798_zdjm h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(150,40,32, 1);
}


.e-798_zdjm table.fudi_183__pjo th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.e-798_zdjm table.fudi_183__pjo tfoot td b
{
	text-align: center;
}


.e-798_zdjm table.fudi_183__pjo td
{
	width: 50%;
}


.ja-877_paciu table { border-collapse: separate; border-spacing: 3px; }

.ja-877_paciu td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.ja-877_paciu th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.fudi_183__pjo
{
	width: 100%;
}

table.fudi_183__pjo td
{
	padding: 0;
}

table.fudi_183__pjo a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.fudi_183__pjo a:hover
{
	background: rgba(150,40,32, 1);
	color: white;
}


table.gskdd_412__fik
{
	width: 100%;
}


table.gskdd_412__fik th
{
	text-align: left;
	font-weight: bold;
}

table.gskdd_412__fik th.dbx_365-iu
{
	max-width: 200px;
}
table.gskdd_412__fik th.hrx-118_e
{
	max-width: 100px;
}
table.gskdd_412__fik th.tlqj_28__ofy
{
	
}

table.gskdd_412__fik td
{
	padding: 5px 10px;
}

table.gskdd_412__fik tr.kxmlu_981__g td
{
	font-weight: bold;
	border-top: 2px solid rgba(150,40,32, 1);
	border-bottom: 2px solid rgba(150,40,32, 1);
}

table.gskdd_412__fik tr.kxmlu_981__g td:first-child
{
	border-left: 2px solid rgba(150,40,32, 1);
}

table.gskdd_412__fik tr.kxmlu_981__g td:last-child
{
	border-right: 2px solid rgba(150,40,32, 1);
}

table.gskdd_412__fik tr:hover td
{
	background-color: rgba(150,40,32, 0.2);
}

table.gskdd_412__fik td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.nqdp_9-affjf.cqj_678__bcfc
{ 
	margin-bottom: 50px; 

}


.nqdp_9-affjf.cqj_678__bcfc h2 
{ 
	color: rgba(150,40,32, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.b-347_am
{
	padding: 30px;
}


.nqdp_9-affjf ul
{
	display: block;
}

.nqdp_9-affjf ul.avm-886_pax > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.nqdp_9-affjf ul.avm-886_pax > li:after
{ display: table; content: ''; clear: both; }



.nqdp_9-affjf ul.avm-886_pax > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.nqdp_9-affjf ul.avm-886_pax > li:not(:last-child)
{
	padding-top: 30px;
}


.nqdp_9-affjf ul.avm-886_pax > li:last-child, .nqdp_9-affjf.y_179-qdjki .b_515-pamse ul > li:last-child
{
	margin-bottom: 0px;
}


.nqdp_9-affjf ul.avm-886_pax > li .xi_727__xk
{
	margin-bottom: 12px;
}

.nqdp_9-affjf ul.avm-886_pax > li .xi_727__xk > i
{
	font-size: 18px;
	font-style: italic;
}

.nqdp_9-affjf ul.avm-886_pax > li .vkb-819_tjewb
{
	float: left;
}


.nqdp_9-affjf ul.avm-886_pax > li .vkb-819_tjewb img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.nqdp_9-affjf ul.avm-886_pax > li .leozl_450-djg
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.nqdp_9-affjf ul.avm-886_pax > li .item_rev
{
	display: none;
}

.nqdp_9-affjf .sbv_523-irsmk
{
	margin-top: 20px;
	text-align: center;
}



.nqdp_9-affjf .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.rgame_732__fooxw.cqj_678__bcfc
{ 
	margin-bottom: 50px; 

}

.rgame_732__fooxw.cqj_678__bcfc h2 
{ 
	color: rgba(150,40,32, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.rgame_732__fooxw.cqj_678__bcfc ul
{
	display: table;
	width: 100%;
}

.rgame_732__fooxw.cqj_678__bcfc ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.rgame_732__fooxw.y_179-qdjki .b_515-pamse ul > li
{
	display: block;
	margin-bottom: 20px;
}


.rgame_732__fooxw ul > li:last-child, .rgame_732__fooxw.y_179-qdjki .b_515-pamse ul > li:last-child
{
	margin-bottom: 0px;
}


.rgame_732__fooxw ul > li .hqh_817-rs
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(150,40,32, 1);
}


.rgame_732__fooxw ul > li .ad-486_auns
{
	overflow: hidden;
    border: 2px solid rgba(150,40,32, 1);
}

.rgame_732__fooxw ul > li .ad-486_auns > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.rgame_732__fooxw ul > li .vflc-521_vqj
{
	margin-bottom: 12px;
}

.rgame_732__fooxw ul > li .kbe_111__hpf
{
	color: #777777;
}



.rgame_732__fooxw .bxnoq_546__n
{
	margin-top: 20px;
	text-align: center;
}




.tii_230__a 
{ 
	margin-bottom: 50px;
}

.tii_230__a .v_138-k:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.tii_230__a .v_138-k 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.tii_230__a .v_138-k img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.tii_230__a .kcocy_334-zw 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.sj-687_aiggf
{
	display: block;
	line-height: 130%;

}

.sj-687_aiggf > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.sj-687_aiggf > div > dt
{
	display:inline-block;
}

.sj-687_aiggf > div > dd
{
	display:inline;
}

.tii_230__a .gbtt_644__icqvf
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.tii_230__a h2 
{ 
    color: rgba(150,40,32, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.vga_82-ceo {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(150,40,32, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.vga_82-ceo > .jp-406_ytijo
{
	display: table;
	width: 100%;
}


.vga_82-ceo > .jp-406_ytijo > *
{
	display: table-cell;
	vertical-align: top;
}


.vga_82-ceo .r_602-ff > img
{
	max-width: 400px;
}



.fbh-782_pm 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.mgaa_335__sgy
{
	display: block;
	margin-right: 40px;
}


.mgaa_335__sgy li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.mgaa_335__sgy li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.mgaa_335__sgy li a:hover
{
	text-decoration: underline;
}

.ghted-16_fq { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.ghted-16_fq .d_786-ip
{
	display: block;
	text-decoration: none;
}

.ghted-16_fq .d_786-ip .bkca_674-tixr
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.ghted-16_fq h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.ghted-16_fq .hti_476__hj
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(150,40,32, 1);

}


.hti_476__hj a
{
	color: #FFFFFF;
	text-decoration: none;
}

.hti_476__hj a:hover
{
	text-decoration: underline;
}



.ghted-16_fq .dazka-137_bgzmq
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(150,40,32, 1);
}


.ghted-16_fq .kq_692-bsez
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(150,40,32, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.b-392_h
{
	padding: 30px;
    overflow: hidden;
}


.b-392_h > .lyjhl_307-mex
{
	float: right;
	width: 50%;
}

.b-392_h > .lyjhl_307-mex > .r_475-tnuae
{
	padding-left: 20px;
	border-left: 3px solid rgba(150,40,32, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.b-392_h > .lyjhl_307-mex > .r_475-tnuae > .sj-687_aiggf
{
	margin-top: 20px;
}

.b-392_h > .dcqyc_446__w
{
	float: left;
	width: 50%;
}

.b-392_h > .dcqyc_446__w form
{
	display: block;
	width: 100%;
}

.b-392_h > .dcqyc_446__w .rcfqa_588-hyfl
{
	margin-top: 20px;
}

.b-392_h > .dcqyc_446__w .jjivw-878_hp
{
	display: none;
}


.b-392_h > .dcqyc_446__w .rcfqa_588-hyfl label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.b-392_h > .dcqyc_446__w .rcfqa_588-hyfl input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.b-392_h > .dcqyc_446__w .rcfqa_588-hyfl textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.b-392_h > .dcqyc_446__w .rcfqa_588-hyfl .chja_776-iwaeh {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.b-392_h > .dcqyc_446__w .hyk_225-ay
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(150,40,32, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.eirg-211_fibsc { width: 100%; }
	
.v_333__g { text-align: center; }
	
	
	
	
.v_333__g .hd_898-akzw
	{
		
		
	}

	
	

	
	
	
	.l_167-eoj
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.l_167-eoj > a
{
	
}

	
.l_167-eoj > a.yckk_359-zncs
{
	margin-right: 0px;
}
	
.l_167-eoj > a > div
{
    width: 24px;
	height: 24px;
}

.l_167-eoj > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.l_167-eoj > a.xfar_711__xftej > div > span
{
	
}

.l_167-eoj > a.yckk_359-zncs > div > span
{
	
}


.l_167-eoj > span.m_667-qsvad
{
	display: none;
}
	

	
	
	.lg_591__zfj
	{
		width: auto;
	}
	
	
	.efl_875-vbfj
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.efl_875-vbfj > .wjq_365__b > .lssgs_892-aj:not(.active)
	{
		position: relative;
	}
	
	
		.efl_875-vbfj > .wjq_365__b > .lssgs_892-aj.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.wjq_365__b > .lssgs_892-aj > .bzc_881-tg
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.efl_875-vbfj > .wjq_365__b > .lssgs_892-aj > .naxf_486__pgca
	{
		
		display: none;
	}
	


.efl_875-vbfj > .wjq_365__b > .lssgs_892-aj.active > .naxf_486__pgca
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.efl_875-vbfj > .wjq_365__b > .lssgs_892-aj > .naxf_486__pgca > ul
{
	display: block;
	max-height:300px;
}

.efl_875-vbfj > .wjq_365__b > .lssgs_892-aj > .naxf_486__pgca > ul > li
{
	
}
	
	
.efl_875-vbfj > .wjq_365__b > .lssgs_892-aj > .naxf_486__pgca > ul > li:after 
{ display: table; content: ''; clear: both; }	

.efl_875-vbfj > .wjq_365__b > .lssgs_892-aj > .naxf_486__pgca > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.efl_875-vbfj > .wjq_365__b > .lssgs_892-aj > .naxf_486__pgca > ul > li:last-child > a
{
	padding-bottom: 10px
}


.efl_875-vbfj > .wjq_365__b > .lssgs_892-aj > .naxf_486__pgca > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.efl_875-vbfj > .wjq_365__b > .lssgs_892-aj > .naxf_486__pgca > ul > li > a > .caye-758_s
{
	font-size: 14px;	
}
	
	
	
.wjq_365__b > .lssgs_892-aj > .bzc_881-tg > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.wjq_365__b > .lssgs_892-aj.active > .bzc_881-tg > *
{
	font-size: 16px;
}	
		
.wjq_365__b > .lssgs_892-aj:not(.active) > .bzc_881-tg > .zssl_594__aqgg
{
	display: none;
}
	
	
	
.efl_875-vbfj .jzfe_137__ups
{
	width: 24px;
}

.efl_875-vbfj .jzfe_137__ups > .iefwq_275__ibect
{
	width: 24px;
	height: 24px;
}
	
	
.efl_875-vbfj .lssgs_892-aj:not(.active) .jzfe_137__ups > .iefwq_275__ibect
{
	margin-left: 0px;
}

.efl_875-vbfj .lssgs_892-aj.active .jzfe_137__ups > .iefwq_275__ibect
{
	border:1px solid #171717;
}

.efl_875-vbfj .jzfe_137__ups > .iefwq_275__ibect > img
{
	height: 24px;
}
	

.v_333__g .hd_898-akzw > .emli_117__qth
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.hd_898-akzw .un_118__wdtht
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.efl_875-vbfj.xor-853_abee
	{
		float: none;
	}
	
.efl_875-vbfj.xor-853_abee > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.efl_875-vbfj .xi_727__xk
	{
		line-height: 18px;
	}
	
	.efl_875-vbfj .jzfe_137__ups > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.efl_875-vbfj .jzfe_137__ups > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.bm_874-ogzda {
    padding: 30px 20px;
	}
	
	.bm_874-ogzda > .ot-780_tcahi
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.bm_874-ogzda > .ot-780_tcahi > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.bm_874-ogzda > .ot-780_tcahi > .i-199_ta
	{
		padding-top: 10px
	}
	
	.bm_874-ogzda > .ot-780_tcahi > .fgn_477-zlb
	{
		width: 100%;
		padding-top: 30px
	}
	
	.fgn_477-zlb > .gmdi-28_vvs
	{
		margin: 20px 0px 0px 0px;
	}
	
	.i-199_ta > .r_602-ff > img
	{
		max-width: none;
		width: 100%;
	}
	
	.bm_874-ogzda > .ot-780_tcahi > .tgfze_419__yqa
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.eirg-211_fibsc
	{
		margin-top: 30px;
	}
		
	.ja-877_paciu { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.ja-877_paciu h2 { padding-bottom:20px; }
	.ja-877_paciu > .b_515-pamse
	{
		padding: 20px;
	}

	.ja-877_paciu p + h2 { }
	.ja-877_paciu ul { }
	.ja-877_paciu li { }
	.ja-877_paciu table { width: 100% !important; }
	
	.ja-877_paciu img { max-width: 100% !important; }
	

	.nqdp_9-affjf.cqj_678__bcfc
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.nqdp_9-affjf.cqj_678__bcfc h2
	{
		padding-bottom: 20px;
	}
	
	.nqdp_9-affjf.cqj_678__bcfc ul
	{
		display: block;
	}
	
	.nqdp_9-affjf.cqj_678__bcfc ul > li
	{
		display: block;
		width: 100%;
	}
	
	.nqdp_9-affjf.cqj_678__bcfc ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.nqdp_9-affjf ul.avm-886_pax > li > .vkb-819_tjewb
	{
		float: none !important;
	}
	
	.nqdp_9-affjf ul.avm-886_pax > li > .leozl_450-djg
	{
		padding: 0px;
	}
	
	
		.rgame_732__fooxw.cqj_678__bcfc
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.rgame_732__fooxw.cqj_678__bcfc h2
	{
		padding-bottom: 20px;
	}
	
	.rgame_732__fooxw.cqj_678__bcfc ul
	{
		display: block;
	}
	
	.rgame_732__fooxw.cqj_678__bcfc ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.rgame_732__fooxw.cqj_678__bcfc ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.rgame_732__fooxw.cqj_678__bcfc ul > li .leozl_450-djg
	{
		padding: 0px;
	}
	
	.b-347_am
	{
		    padding: 20px;
	}
	
	
	.tii_230__a
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.tii_230__a h2
	{
		padding-bottom: 20px;
		
	}
	
	.tii_230__a .v_138-k
	{
		padding: 20px;
	}
	
	.tii_230__a .v_138-k img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.tii_230__a .gbtt_644__icqvf
	{
		padding-left: 0px;
	}
	
	
	
	
	.vga_82-ceo
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.vga_82-ceo > .jp-406_ytijo
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.jp-406_ytijo > .vz_41-hmiqx
	{
		display: block;
	}
	
	.jp-406_ytijo > .if-631_thrfe
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.jp-406_ytijo > .if-631_thrfe > .r_602-ff
	{
		
	}
	
	
	.gmdi-28_vvs.tbvy_237__vrsb
	{
		margin-right: 0;
	}
	
	
	.gmdi-28_vvs.tbvy_237__vrsb .jg_818__ezd > input
	{
		max-width: none;
	}
	
	.gmdi-28_vvs.tbvy_237__vrsb .oa-867_cew
	{
		max-width: none;
	}
	
	
	.r_602-ff > .euoef_470__ai.peatm_311-i
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.ghted-16_fq
	{
		text-align: center;
	}
	
	.mgaa_335__sgy
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.mgaa_335__sgy li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.mgaa_335__sgy li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.hmt_122__dw
	{
		margin-left: 20px !important;
		
	}
	
	.hmt_122__dw > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.ja-877_paciu table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.fudi_183__pjo a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.ja-877_paciu > .b_515-pamse.gifqa_94__ixuk
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.b_515-pamse ul.list-recomend > li
{
	display: block;
}
	
.b-392_h > .dcqyc_446__w
{
	width: 100%;
	float: none;
}
	
.b-392_h > .lyjhl_307-mex
{
	width: 100%;
	float: none;
}

.b-392_h > .lyjhl_307-mex > .r_475-tnuae
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.qg_67-agf, .sg_158-hr, .lhfac-780_xwafo
{
	
}

body.sg_158-hr .eirg-211_fibsc
{
	width: 800px;
}

body.sg_158-hr section.eirg-211_fibsc
{
	margin-top: 50px;
}

body.sg_158-hr .l_167-eoj > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.sg_158-hr .l_167-eoj > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.sg_158-hr .v_333__g .x_598__cf 
{
	margin: 0;
	margin-left: 20px;
}

body.sg_158-hr .v_333__g .hd_898-akzw
{
	padding: 10px 0 10px 0px; 
}

body.sg_158-hr .hd_898-akzw .un_118__wdtht
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.sg_158-hr .hd_898-akzw > .emli_117__qth
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.sg_158-hr .efl_875-vbfj > .wjq_365__b > .lssgs_892-aj > .naxf_486__pgca > ul > li > a > .r_983-xn > .hlxe_63-onyrl
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.sg_158-hr .efl_875-vbfj > .wjq_365__b > .lssgs_892-aj > .naxf_486__pgca > ul > li > a > .r_983-xn > .hlxe_63-onyrl > img
{
	height: 22px;
}

body.sg_158-hr .efl_875-vbfj .jzfe_137__ups > .iefwq_275__ibect
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.sg_158-hr .lssgs_892-aj.active .jzfe_137__ups > .iefwq_275__ibect
{
	border: none;
}

body.sg_158-hr .efl_875-vbfj .jzfe_137__ups > .iefwq_275__ibect > img
{
	height: 24px;
}

body.sg_158-hr .bm_874-ogzda 
{
	padding:50px 0px;
}

body.sg_158-hr .gmdi-28_vvs > h4.qrc_136__e
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.sg_158-hr .gmdi-28_vvs .oa-867_cew
{
	border-radius: 0px;
}

body.sg_158-hr .r_602-ff > .euoef_470__ai
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.sg_158-hr .r_602-ff > .euoef_470__ai
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.sg_158-hr .r_602-ff > .euoef_470__ai .jz-739_ite
{
	top: -20px;
}


body.sg_158-hr .r_602-ff > .euoef_470__ai .okepo_564__fi
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.sg_158-hr .tgfze_419__yqa
{
	background-color: #FFFFFF;
}


body.sg_158-hr .tgfze_419__yqa > .l-873_c
{
	padding: 50px 0px;
	border-top: 1px solid rgba(150,40,32, 0.13);
	line-height: 150%;
}

body.sg_158-hr .tgfze_419__yqa > .l-873_c > div
{
	padding: 0px 30px;
}


body.sg_158-hr .tgfze_419__yqa > .l-873_c b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.sg_158-hr .tgfze_419__yqa > .l-873_c h2, body.sg_158-hr .tgfze_419__yqa > .l-873_c h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(150,40,32, 1);
	text-align: center;
}


body.sg_158-hr .rgame_732__fooxw.cqj_678__bcfc ul > li
{
	padding: 0px 10px 10px 10px;
}


body.sg_158-hr .mgaa_335__sgy
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.sg_158-hr .mgaa_335__sgy ul
{
	display: table;
    margin: 0 auto;
}
body.sg_158-hr .mgaa_335__sgy ul li
{
	line-height: 38px;
}

body.sg_158-hr .mgaa_335__sgy ul li:first-child
{
	margin-left: 0px;
}

body.sg_158-hr .mgaa_335__sgy ul li:last-child
{
	margin-right: 0px;
}

body.sg_158-hr .ghted-16_fq
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.sg_158-hr .ghted-16_fq .hti_476__hj
{
	color: #777777; 
}


body.sg_158-hr .imgblock
{
	max-width: 740px;
}


body.sg_158-hr .lyjhl_307-mex .imgblock
{
	max-width: 740px;
}

body.sg_158-hr .rgame_732__fooxw ul > li .ad-486_auns > img
{
	max-width: 224px;
}


body.sg_158-hr .vga_82-ceo .r_602-ff > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.sg_158-hr .eirg-211_fibsc
{
	width: 100%; 
}

	body.sg_158-hr .bm_874-ogzda {
    padding: 30px 12px;
	}

	body.sg_158-hr .tgfze_419__yqa > .l-873_c
	{
		padding: 30px 0px;
	}

	body.sg_158-hr section.eirg-211_fibsc
	{
		margin-top: 30px;
	}


	body.sg_158-hr .ja-877_paciu > .b_515-pamse
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.sg_158-hr .nqdp_9-affjf.cqj_678__bcfc
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.sg_158-hr .rgame_732__fooxw.cqj_678__bcfc
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.sg_158-hr .tii_230__a
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.sg_158-hr .vga_82-ceo
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.sg_158-hr .jp-406_ytijo > .if-631_thrfe
	{
		margin-top: 50px;
	}

body.sg_158-hr .efl_875-vbfj .jzfe_137__ups > .iefwq_275__ibect
{
	width: 28px;
	height: 28px;
}

body.sg_158-hr .efl_875-vbfj .jzfe_137__ups > .iefwq_275__ibect > img
{
	height: 28px;
}
	
	
body.sg_158-hr .efl_875-vbfj > .wjq_365__b > .lssgs_892-aj > .naxf_486__pgca > ul > li > a > .r_983-xn > .hlxe_63-onyrl
{
	width: 24px;
    height: 24px;
}


body.sg_158-hr .efl_875-vbfj > .wjq_365__b > .lssgs_892-aj > .naxf_486__pgca > ul > li > a > .r_983-xn > .hlxe_63-onyrl > img
{
	height: 24px;
}

	
body.sg_158-hr .wjq_365__b > .lssgs_892-aj > .bzc_881-tg
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.sg_158-hr .efl_875-vbfj > .wjq_365__b > .lssgs_892-aj > .naxf_486__pgca > ul > li > a
{
	padding-top: 16px;
}
	
	
body.sg_158-hr .efl_875-vbfj > .wjq_365__b > .lssgs_892-aj > .naxf_486__pgca > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.sg_158-hr .efl_875-vbfj > .wjq_365__b > .lssgs_892-aj > .naxf_486__pgca > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.sg_158-hr .mgaa_335__sgy ul li
{
	line-height: 20px;
}
	
body.sg_158-hr .ghted-16_fq
{
	margin-top: 30px;
}

	
body.sg_158-hr .rgame_732__fooxw.cqj_678__bcfc ul > li
{
	padding: 0px;
}

	
}

